Subject: bug#33136: closed (Qt updates)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 28 Oct 2018 08:15:02 +0000

Your bug report

#33136: [PATCH 0/7] Qt updates

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
33136: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=33136
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Qt updates
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Sun, 28 Oct 2018 10:14:21 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

6 of 7 patches pushed with minor changes

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH 0/7] Qt updates
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Cc: Efraim Flashner <[email-masked]>
Date: Wed, 24 Oct 2018 14:26:18 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I saw there was an update to qt and started working on it. I've built
out to scribus, gcompris-qt, warzone2100, kdenlive, owncloud-client and
python-matplotlib to see if there was any breakage and they built fine.
I've pushed them to a qt-updates branch.

Efraim Flashner (7):
  gnu: qt: Update to 5.11.2.
  gnu: qt: Use system sqlite.
  gnu: qt: Add vulkan support.
  gnu: qt: Use invoke.
  gnu: qt@4: Update license list.
  gnu: qt@4: Update build config.
  gnu: qt@4: Use invoke.

 gnu/packages/databases.scm |  12 ++
 gnu/packages/qt.scm        | 346 +++++++++++++++++++------------------
 2 files changed, 192 insertions(+), 166 deletions(-)

-- 
2.19.1